## com.baidubce.services.lss.model
Class GetSecurityPolicyRequest

    java.lang.Object
      com.baidubce.model.AbstractBceRequest
          com.baidubce.services.lss.model.GetSecurityPolicyRequest

    public class GetSecurityPolicyRequest

extends AbstractBceRequest

Constructor Summary
`GetSecurityPolicyRequest()`

Method Summary
`String` `getName()`
`void` `setName(String name)`
`String` `toString()`
`GetSecurityPolicyRequest` `withRequestCredentials(BceCredentials credentials)`

Methods inherited from class com.baidubce.model.AbstractBceRequest
`getRequestCredentials, setRequestCredentials`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetSecurityPolicyRequest

    public GetSecurityPolicyRequest()

Method Detail

### getName

    public String getName()

### setName

    public void setName(String name)

### withRequestCredentials

    public GetSecurityPolicyRequest withRequestCredentials(BceCredentials credentials)

  Specified by:
    `withRequestCredentials` in class `AbstractBceRequest`

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.